#!/usr/bin/python3
# -*- coding: utf-8 -*-
"""
Created on Thu Jan 30 18:18:45 2019

@author: moetom
--------------------------------------------------------------------------
This file is part of Verrücktes Gemüse.

Verrücktes Gemüse is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Verrücktes Gemüse is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.
--------------------------------------------------------------------------
"""

import mod.gemuese as gemuese
import pygame.mixer as mixer
mixer.init()


clap = mixer.Sound ('mod/drums/clap.ogg')
hat = mixer.Sound ('mod/drums/hat.ogg')
kick = mixer.Sound ('mod/drums/kick.ogg')
shaker = mixer.Sound ('mod/drums/shaker.ogg')
snare = mixer.Sound ('mod/drums/snare.ogg')
tom = mixer.Sound ('mod/drums/tom.ogg')

gemuese.tomate.AddVocab(clap, "clap")
gemuese.apfel.AddVocab(hat, "hat")
gemuese.paprika.AddVocab(kick, "kick")
gemuese.orange.AddVocab(shaker, "shaker")
gemuese.zitrone.AddVocab(snare, "snare")
gemuese.kartoffel.AddVocab(tom, "tom")

